.middle-wrap {
	width: 1171px;
	display: block;
	border: solid 0px;
	position: relative;
	top: 10px;
}

.book-top-left {
	position: absolute;
	display: block;
	width: 109px;
	height: 16px;
	left: 0px;
	top: 0px;
	border: solid 0px;
	background-image: url(/template/free/images/left_top_book.png); 
}

.book-top-middle {
	position:absolute;
	display: block;
	width: 1030px;
	height: 97px;
	left: 109px;
	top: 1px;
	border: solid 0px;
	background-color: #ffffff;
}

.book-top-right {
	position:absolute;
	display: block;
	width: 32px;
	height: 16px;
	left: 1139px;
	top: 0px;
	border: solid 0px;
	background-image: url(/template/free/images/right_top_book.png); 
}

.book-middle-left {
	position: absolute;
	display: block;
	width: 109px;
	height: 2169px;
	left: 0px;
	top: 16px;
	border: solid 0px;
	background-image: url(/template/free/images/left_middle_book.png); 
	background-repeat:repeat-y;
}

.book-middle-middle {
	position: absolute;
	display: block;
	width: 1030px;
	height: 2005px;
	left: 109px;
	top: 98px;
	border: solid 0px;
	background-color: #ffffff; 
}


.book-middle-right {
	position:absolute;
	display: block;
	width: 32px;
	height: 2169px;
	left: 1139px;
	top: 16px;
	border: solid 0px;
	background-image: url(/template/free/images/right_middle_book.png);
	background-repeat:repeat-y;
}

.book-bottom-left {
	position: absolute;
	display: block;
	width: 109px;
	height: 14px;
	left: 0px;
	top: 2185px;
	border: solid 0px;
	background-image: url(/template/free/images/left_bottom_book.png);
}

.book-bottom-middle {
	position:absolute;
	display: block;
	width: 1030px;
	height: 95px;
	left: 109px;
	top: 2103px;
	border: solid 0px;
	background-color: #ffffff; 
}

.book-bottom-right {
	position:absolute;
	display: block;
	width: 32px;
	height: 14px;
	left: 1139px;
	top: 2185px;
	border: solid 0px;
	background-image: url(/template/free/images/right_bottom_book.png);
}

.vkface {
	position: absolute;
	display: block;
	width: 50px;
	height: 50px;
	background: #000;
	border: solid 1px #FFFFFF;
}
.vkface1 {
	position: relative;
	display: block;
	width: 50px;
	float:left;
	height: 50px;
	background: #000;
	border: solid 1px #FFFFFF;
}

.emp {
	position: absolute;
	display: block;
	width: 50px;
	height: 50px;
	background: #fff;
	border: solid 1px #FFFFFF;
	background-image: url(/static/users/small_images/no_face.jpg);
	background-position: -1px -1px;
}

.reserved {
	position: absolute;
	display: block;
	width: 50px;
	height: 50px;
	background: #ffffff;
	border: solid 1px #FFFFFF;
	background-image: url(/static/users/small_images/reserved.jpg);
	background-position: -1px -1px;
}

.popup {
	display: block;
	position: absolute;
	width: 50px;
	height: 50px;
	background: #b3b3b3;
	background-repeat: no-repeat;
}

.top-navigation-wrap {
	position:absolute;
	display: block;
	top: 60px;
	left:0px;
	width:1000px;
	border: solid 0px;
	text-align: center;
	background-image: url(/template/free/images/nav-background2.png); 
	background-repeat:repeat;
}

.bottom-navigation-wrap {
	position:absolute;
	display: block;
	top: 5px;
	left:0px;
	width:1000px;
	border: solid 0px;
	text-align: center;
	background-image: url(/template/free/images/nav-background2.png); 
	background-repeat:repeat;
}

.navigation-string {
	display: block;
	top: 1px;
	border: solid 0px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #d09450;
}


.navigation-string a {
            color: #ffffff;
            text-decoration: none;
            text-transform: uppercase;
            font-weight: bold;
            font-size: 15px;
}

.navigation-string a:hover {
                color: #d09450;
                text-decoration: underline;
}

.top-banner {
	position:absolute;
	display: block;
	width: 1000px;
	height: 85px;
	left: 0px;
	top: 5px;
	border: solid 0px;
	background-color: #ffffff;
	text-align: center;
	align:center;
}

.top-banner-image {
	max-width: 1000px;
	max-height: 85px;
	border: 0px;
}

.bottom-banner {
	position:absolute;
	display: block;
	width: 1000px;
	height: 70px;
	left: 0px;
	top: 5px;
	border: solid 0px;
	background-color: #ffffff;
	text-align: center;
	align:center;
}

.bottom-banner-image {
	max-width: 1000px;
	max-height: 85px;
	border: 0px;
}